# IntegrationLogTargetRecord

## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **record_action** | **str** | Optional | *No description available.* |
| **record_type** | **str** | Optional | *No description available.* |
| **id_type** | **str** | Optional | *No description available.* |
| **id_value** | **str** | Optional | *No description available.* |
| **attribute_name** | **str** | Optional | *No description available.* |
| **attribute_value** | **str** | Optional | *No description available.* |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.horizon.models.IntegrationLogTargetRecord import IntegrationLogTargetRecord

instance = IntegrationLogTargetRecord(
    record_action="...",  # optional
    record_type="...",  # optional
    id_type="...",  # optional
    id_value="...",  # optional
    attribute_name="...",  # optional
    attribute_value="..."  # optional
)
```



[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

